Subject: [trill] AD review of draft-ietf-trill-transport-over-mpls-07

From: Alia Atlas <[email-masked]>
Date: Mon, 19 Feb 2018 19:43:07 -0500

As usual, I have done my AD review of
draft-ietf-trill-transport-over-mpls-07. I would like to thank the authors
- Mohammed, Kingston, Donald, and Lucy - as well as the reviewers for their
work on this document.

I do have a couple minor comments to fix.  I will request IETF Last Call in
parallel with these being rapidly fixed - and place it on the March 8
telechat.

1) The title is misleading - this is not trill encapsulated in MPLS - but
in Ethernet psuedo-wires for transport over an MPLS backbone.  It should be
fixed.  Perhaps: "TRILL Transparent Transport via VPLS Constructs across an
MPLS Network" ?

2)  Please clarify how traffic from a TRILL tenant is mapped by the PE/VTSD.

Thanks,
Alila